.o-actionbar {
  display: flex;
  flex-direction: column;

  @include breakpoint(md) {
    flex-direction: row;
  }

  &__item {
    margin-top: 24px;

    @include breakpoint(md) {
      margin-left: 24px;
      margin-top: 0;
    }
  }
}